.single-reference {
    margin-bottom: 40px;
}

.main-content .container {
    display: flex;
}

#accordion li:active {
    outline: none!important;
}

#accordion li .accordion-header:focus {
    outline-offset: -2px!important;
}

footer {
    padding: 50px 0px 20px 0px!important;
}
.share-page ul.single-social-icons li {
    display: inline-block;
}

.tabs-inner .col-sm-3 {
    width: 100%;
}
.tabscontent>div {
    border: none!important;
}

#tabs ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2rem;
    flex-wrap: wrap;
}

#tabs ul li a{
    text-decoration: none !important;
    color: #000;
    font-size: 1.5rem;
    font-weight: 600;
    position: relative;
}
#tabs ul li a:before{
    content: "";
    width: 100%;
    height: 5px;
    background-color: #399bff;
    position: absolute;
    bottom: -5px;
    left: 0;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
}


div#tabs ul li a {
    font-size: 20px;
    line-height: 28px;
    font-family: "SegoeUI Semibold";
}

.tabs-inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.content-card p.card-title {
    font-family: "SegoeUI Semibold";
    font-size: 18px;
    line-height: 28px;
}

#main p#breadcrumbs a {
    text-decoration: underline!important;
}

@media all and (min-width: 768px) {
    body .lSSlideOuter {
        position: sticky;
        top: 100px!important;
    }
    .half-header .half-content {
        min-height: 440px;
    }

    body.single-partner .content-card a.top {
    min-height: 180px;
}

body .content-card a.top {
    min-height: 180px;
    display: block;
    background-position: top center!important;
}
}

@media all and (max-width: 768px) {
    body ul#lightSlider li {
        padding: 0px 10px!important;
    }
    .lSSlideOuter .lSPager.lSGallery li {
        margin-bottom: 0px!important;
        flex: 1;
    }
    body ul#lightSlider iframe {
        min-height: 160px;
    }
    footer ul#accordion {
        margin-top: 0px;
    }
    body.single-solution .col-right {
        margin-top: 50px;
    }
    .landing .subtabs ul li {
        width: fit-content;
        margin: 0px auto 15px;
    }
    
    .landing .subtabs ul {
        display: block;
        text-align: center;
        padding: 0px;
    }
}

a.translation-trigger {
    display: none;
}
.modal-translation p {
    margin-bottom: 0px;
}
.modal-translation {
    background: white!important;
    padding: 40px!important;
}


footer .lang-switcher a {
    text-decoration: none!important;
}

.lSGallery li.active a {border: 3px solid #0078d4;}

.lSGallery li {
    border-radius: 0px!important;
    min-height: 44px;
}
.lSPager li a:focus {
    border: 3px dashed black;
}
.lSPager li a {
    display: inline-block;
    border: 3px solid #ddd;
}


.lSGallery li:hover {
    opacity: 1;
}

body .lSSlideWrapper a.lSNext {
    background: white;
    opacity: 1;
    opacity: 1;
    margin-right: -5px;
    box-shadow: 0 0px 10px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    border-radius: 100%;
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 2px;
}
.lSSlideOuter .lSPager.lSGallery li img {
    height: 45px;
}
.lSSlideOuter .lSPager.lSGallery li a {
    height: 40px;
    overflow: hidden;
}
.lSSlideOuter .lSPager.lSGallery {
    display: inline-flex;
    justify-content: center;
}

ul#lightSlider iframe, ul#lightSlider img {
    box-shadow: 0 0px 10px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    border-radius: 5px;
    max-height: 270px;
}
ul#lightSlider li {
    text-align: center;
}

ul#lightSlider iframe {
    width: 100%;
    min-height: 289px;
}

ul#lightSlider {
    height: auto!important;
    margin-bottom: 0px!important;
}

@media all and (min-width: 768px) {
    .single-solution .col-left {
        padding-left: 0px;
        padding-right: 40px;
    }
    .lSSlideOuter {
        margin-top: 5px;
    }
}


 .btn-partner:before {
    content: "";
    font-family: 'SegoeMDL2';
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -2px;
    display: inline-block;
    content: "";
    font-family: 'SegoeMDL2';
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -2px;
    display: inline-block;
}
.single-solution .metadata {
    display: none;
}

.pathway-partners a.btn {
    margin-bottom: 10px;
}
.pathway-partners p {
    margin-bottom: 20px!important;
}

.single-solution a.btn.btn-partner {
    margin-bottom: 15px!important;
}

.btn-partner:after {
 display: none!important;
}
.content-card .btn-solution {
    margin-bottom: 0px;
}
.content-card .btn-partner {
    margin-left: 20px;
}

p#breadcrumbs span {
    font-size: 16px;
    line-height: 24px;
}

.single-partner .partner-solutions h2 {
    margin-bottom: 40px;
}
.single-partner .partner-solutions {
    display: flex;
}

.single-partner .featured-content img {
    float: right;
    max-height: 350px;
    margin: 0px 0px 40px 40px;
}

.single-partner .featured-content {
    background: #f5f5f5;
}

.cta a.btn {
    margin-bottom: 0px;
}

.cta h2 {
    margin-top: 0px;
}
.cta {
    background: #0078d4;
}


html,
body{
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    overflow-x:hidden;
    background: #fff !important;
}

body p#breadcrumbs span a, body p#breadcrumbs span.breadcrumb_last {
    font-size: 16px;
    line-height: 24px;
}

*{
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

header{
    position: relative;
}


.half-header{
    width: 100%;
    background: #F5F5F5 !important;
}

.half-content{
    background: #F5F5F5 !important;
}

.half-content p{
    color: #000;
    font-weight: 300;
}


#main p a{
    text-decoration: none !important;
}

.content-card a {
    text-decoration: none;
}

.content-card a.partner-label {
    display: block;
    margin-bottom: 10px;
}

.github-username a{
    line-height: 1.42857143;
    text-align: center;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    text-transform: none;
    font-family: "SegoeUI Semibold"!important;
    font-weight: 600!important;
    border-radius: 0px;
    color: #fff;
    
    background: #246eb5;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    letter-spacing: 1px;
    font-size: 15px;
    padding: 10px 15px;
    text-decoration: none !important;
    margin: 0px!important;
    transition: all .2s ease-in-out;
}

.github-username a::after{
    content: ">";
    margin-left: 5px;
    font-size: 20px;
    transition: all .2s ease-in-out;
}

.github-username a:hover{
    background: #262626;
    text-decoration: underline!important;
}

.github-username a:hover::after{
    content: ">";
    margin-left: 10px;
}

#view-wrapper{
    width: 100%;
    max-width: none;
    min-width: none;
    padding: 1rem 0;
    margin: 0;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 1.5rem;
    justify-content: center;
}

#view-wrapper li p{
    color: #000;
    font-weight: 500;
    font-size: 2rem;
    padding: 1rem 1.5rem;
    position: relative;
}

#view-wrapper li p::before{
    content: "";
    position: absolute;
    bottom: .75rem;
    left: 50%;
    width: 0;
    height: 3px;
    background: #337AB7;
    transform: translate(-50%, 0);
    transition: width 0.3s ease-in-out;
}

#view-wrapper li p:hover::before{
    width: 70%;
}

#view-wrapper li.active p{
    border: solid 2px #000;
}

#view-wrapper li.active p::before{
    width: 70%;
}

.landing .subtabs {
    margin-bottom: 40px;
}

.subtabs ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    padding: 1rem 0;
    flex-wrap: wrap;
}

.subtabs ul li p{
    color: #000;
    font-size: 20px;
    line-height: 28px;
    position: relative;
    margin-bottom: 0px;
}

.landing .container-content {
    padding-top: 60px;
}
.subtabs ul li p::before{
    content: "";
    position: absolute;
    bottom: -.25rem;
    left: 50%;
    width: 0;
    height: 3px;
    background: #337AB7;
    transform: translate(-50%, 0);
    transition: width 0.3s ease-in-out;    
}

.subtabs ul li p:hover::before{
    width: 100%;
}

.subtabs ul li.active p{
    font-weight: 600!important;
}

.subtabs ul li.active p::before{
    width: 100%;
}


.breadcrumbs-bar {
    background: #f5f5f5;
    padding: 20px 0px;
}

.breadcrumbs-bar p {
    margin: 0px;
}

.single-solution p#breadcrumbs {
    margin-bottom: 0px;
}

.container-content{
    width: 100%;
    max-width: none;
    min-width: none;
    margin: 0 auto;
    padding: 3rem 5% 5rem 5%;
    background: #fff;
}

.subtabContent{
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 0;
    padding: 1rem 0;
    flex-wrap: wrap;
    box-shadow: none;
}

.loading{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
@media all and (max-width: 768px) {
    body .featured-content iframe {
        max-width: 100%;
        float: none;
        margin: 0px 0px 30px 0px;
    }
}
@media all and (min-width: 768px) {
    .single-solution .col-right {
        padding-top: 45px;
    }
    .featured-content iframe {
        float: right;
        margin: 0px 0px 30px 30px;
    }
}


@media all and (min-width: 768px) {
    .single-solution .col-left {
        padding-left: 0px;
        padding-right: 60px;
    }
    }
    
    .single-solution #main {
        background: white;
        overflow: visible;
    }
    
    .single-solution a.btn {
        margin-bottom: 80px;
    }
    
    
    .label{
        font-size: 1rem;
        font-weight: 500;
        color: #fff;
        padding: .75rem;
        background: #0067B8;
    }
    
    .shortDescription{
        font-size: 2rem;
    }
    
    .accordion-header{
        padding-block-end: 1rem;
        display: flex;
        align-items: center;
        gap: 1rem;
        position: relative;
        cursor: pointer;
    }
    .main-content .accordion-header {
        font-family: "SegoeUI Semibold";
    }

    .single-topic {
        background: white;
    }
    .ui-accordion-group {
        margin-bottom: 0px!important;
    }
    .accordion-header::after{
        font-family: "SegoeMDL2";
        font-size: 10px;
        display: inline-block;
        position: relative;
        content: "";
        transform: rotate(90deg);
        float: right;
        margin-top: 5px;
    }
    #accordion li .accordion-header {
        border-bottom: 2px solid #ddd;
        font-size: 20px;
        line-height: 28px;
        display: block;
    }
    .accordion-header {
        background: #f5f5f5;
        padding: 10px;
    }
    .accordion-content{
        display: none;
    }
    .accordion-content h4{
        color:#0067B8;
    }
    
    .accordion-content p{
        padding-block:.5rem;
    }
    
    .item-description{
        padding-block-end: 2rem !important;
    }
    
    li.ui-accordion-group.active .accordion-header {
        border: none!important;
    }
    .shortDescription {
        font-size: 2rem;
        margin-bottom: 20px;
    }
    .ui-accordion-group.active .accordion-header::after{
        transform: rotate(-90deg);
    }
    ul#accordion {
        margin:0px;
    }
    .ui-accordion-group.active .accordion-content{
        display: block;
    }
    .accordion-content {
        padding: 10px;
    }
    #tabs ul li.active a {
        color: #246eb5;
        border-bottom: 3px solid;
    }
    .accordion-content .description {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 15px;
    }
    
    .single-partner .content-card {
        margin-bottom: 0px;
    }
    
    .author-preview img{
        border-radius: 50%;
        width: 5rem;
        aspect-ratio: 1;
        background: #fff;
        box-shadow: 2px 2px 10px rgba(0,0,0,.2);
        display: inline-block;
    } 
    
    .author-preview a{
        display: flex;
        align-items: center;
    }
    
    .author-preview a p{
        font-size: 1.5rem;
        font-weight: 500;
        color: #0067B8;
        margin-inline-start: 1rem;
    }
    
.subtabContent .content-card {
    background: #f5f5f5;
}
.subtabContent .content-card a.top {
    mix-blend-mode: multiply;
}
.pathway-partners .content-card a.top {
    mix-blend-mode: normal;
}